	@charset "UTF-8";
/* CSS Document */

#musterelemente {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}


body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#DDD;
	color: #000000;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	background-image:url(images/bg.jpg);
	background-attachment:fixed;
	background-repeat:no-repeat;
}

#hnav {
	float:left;
	padding-left:3px;
	padding-top:5px;
	width:135px;
}

a.hnav_no:link, a.hnav_no:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold!important;
	font-size:12px;
}
a.hnav_no:hover, a.hnav_no:active {
	color: #000000;
	text-decoration: none;
}

a.hnav_cur:link, a.hnav_cur:visited {
	color: #000000;
	text-decoration: none;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold!important;
	font-size:12px;
}

a.hnav_cur:hover, a.hnav_cur:active {
	color: #000000;
	text-decoration: none;
}

a.hnav_act:link, a.hnav_act:visited {
	color: #000000;
	text-decoration: none;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold!important;
	font-size:12px;
}
a.hnav_act:hover, a.hnav_act:active {
	color: #000000;
	text-decoration: none;
}

a.unav_titel:link, a.unav_titel:visited {
	color: #000000;
	text-decoration: none;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold!important;
	font-size:12px;
}

a.spur_titel_no:link, a.spur_titel_no:visited {
	color: #000000;
	text-decoration: none;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold!important;
	font-size:12px;
}
a.spur_titel_no:hover, a.spur_titel_no:active {
	color: #74B92A;;
	text-decoration: none;
}

a.spur_titel_cur:link, a.spur_titel_cur:visited {
	color: #74B92A;
	text-decoration: none;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold!important;
	font-size:12px;
}

a.spur_titel_cur:hover, a.spur_titel_cur:active {
	color: #000000;
	text-decoration: none;
}

a.spur_titel_act:link, a.spur_titel_act:visited {
	color: #000000;
	text-decoration: none;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold!important;
	font-size:12px;
}
a.spur_titel_act:hover, a.spur_titel_act:active {
	color: #74B92A;
	text-decoration: none;
}

#clear {
	clear:both;
	margin:0px;
	padding:0px;
	height:0px;
}

#hintergrund {
	position:relative;
	width:960px;
	padding:0px;
	margin: auto;
}

#kopf {
	float:left;
	width:950px;
	height:25px;
	margin-right:10px;
}

#sp_home_links {
	float:left;
	width:510px;
	margin-left:18px;
}

#sp_home_mitte {
	float:left;
	width:190px;
	margin-left:10px;
}

#sp_home_rechts {
	float:left;
	width:206px;
	margin-left:10px;
	margin-top:32px;
}

#sp_std_links {
	float:left;
	width:148px;
	margin-left:20px;
	margin-top:8px;
}

#sp_std_mitte {
	float:left;
	width:560px;
	margin-left:10px;
	margin-top:8px;
}

#sp_std_rechts {
	float:left;
	width:206px;
	margin-left:0px;
	margin-top:8px;
}

#breadcrumb {
	float:left;
	width:560px;
}

#inhalt_560 {
	float:left;
	width:540px;
	margin-right:20px;
	margin-top:20px;
}

#inhalt_mitte1 {
	float:left;
	width:360px;
}

#inhalt_mitte2 {
	float:left;
	width:160px;
	margin-left:20px;
}

#inhalt_mitte3_1 {
	float:left;
	width:160px;
}

#inhalt_mitte3_2 {
	float:left;
	width:160px;
	margin-left:24px;
}

#inhalt_mitte3_3 {
	float:left;
	width:160px;
	margin-left:24px;
}

#unavi_titel {
	float:left;
	width:140px;
}

#unavi {
	float:left;
	width:140px;
	margin-top:8px;
}

#events {
	position:absolute;
	left:20px;
	top:180px;
	width:206px;
	z-index:1;
}

#bg_events_oben {
	float:left;
	width:206px;
	height:10px;
	background-image:url(images/bg_gruen_oben.png);
}

#bg_events_mitte {
	float:left;
	width:206px;
	background-image:url(images/bg_gruen_mitte.png);
}

#bg_events_unten {
	float:left;
	width:206px;
	height:10px;
	background-image:url(images/bg_gruen_unten.png);
}

#events_inhalt {
	float:left;
	width:180px;
	margin-left:10px;
	margin-right:16px;
	min-height:180px;
}

#inhalt_presse h2, #inhalt_idee h2, #inhalt_shop h2, #inhalt_presse h1, #inhalt_idee h1, #inhalt_shop h1 {
	color:#000000;
}

#inhalt_presse a:link, #inhalt_idee a:link, #inhalt_shop a:link, #inhalt_presse a:visited, #inhalt_idee a:visited, #inhalt_shop a:visited {
	color:#FFFFFF;
}

#inhalt_presse a:hover, #inhalt_idee a:hover, #inhalt_shop a:hover {
	color:#000000;
}

#inhalt_presse {
	float:left;
	width:180px;
	margin-left:10px;
	margin-right:16px;
	min-height:20px;
}
#inhalt_idee {
	float:left;
	width:180px;
	margin-left:10px;
	margin-right:16px;
	min-height:120px;
}
#inhalt_shop {
	float:left;
	width:180px;
	margin-left:10px;
	margin-right:16px;
	min-height:120px;
}

#home_menu {
	float:left;
	width:366px;
	margin-top:5px;
	height:20px;
}

#facebook_oben, #twitter_oben, #youtube_oben, #delicous_oben {
	float:left;
	width:17px;
	margin-top:4px;
	margin-right:8px;
	height:17px;
}

#warenkorb_oben {
	float:left;
	width:17x;
	margin-top:4px;
	margin-left:44px;
	margin-right:44px;
	height:17px;
}

#meta_oben {
	float:left;
	width:160px;
	margin-top:5px;
	height:20px;
	text-align:right;
}

#suche_oben {
	float:left;
	width:144px;
	margin-top:3px;
	height:16px;
	overflow:hidden;
}

#sprachwahl {
	float:left;
	width:75px;
	margin-top:5px;
	height:20px;
	text-align:right;
	color:#FFFFFF;
}


#logobereich {
	float:left;
	width:950px;
	height:75px;
	margin-right:10px;
}

#logo_giftzwerg {
	float:left;
	width:475px;
	height:50px;
	margin-top:12px;
}

#logo_pusch {
	float:left;
	text-align:right;
	width:475px;
	height:50px;
	margin-top:12px;
}

#hauptnavi {
	float:left;
	width:973px;
	height:35px;
	padding-top:3px;
	padding-left:3px;
	background-image:url(images/bg_hnavi.png);
	background-repeat:no-repeat;
	overflow:hidden;
}

#hauptnavi img {
	margin-right:22px;
	margin-bottom:10px;
}

#bg_inhalt {
	float:left;
	width:960px;
}

#bg_inhalt_oben {
	float:left;
	width:960px;
	height:10px;
	background-image:url(images/schatten_inhalt_oben.png);
}

#bg_inhalt_mitte {
	float:left;
	width:960px;
	min-height:400px;
	padding-bottom:10px;
	background-image:url(images/schatten_inhalt_mitte.png);
}

#bg_inhalt_unten {
	float:left;
	width:960px;
	height:10px;
	background-image:url(images/schatten_inhalt_unten.png);
}


#bg_inhalt_std_oben {
	float:left;
	width:960px;
	height:10px;
	background-image:url(images/schatten_normal_inhalt_oben.png);
}

#bg_inhalt_std_mitte {
	float:left;
	width:960px;
	min-height:400px;
	padding-bottom:10px;
	background-image:url(images/schatten_normal_inhalt_mitte.png);
}

#bg_inhalt_std_unten {
	float:left;
	width:960px;
	height:10px;
	background-image:url(images/schatten_normal_inhalt_unten.png);
}

#sp_sitemap {
	float:left;
	width:133px;
}

#spur1_titel, #spur2_titel, #spur3_titel, #spur4_titel, #spur5_titel, #spur6_titel, #spur7_titel {
	float:left;
	width:120px;
	height:16px;
}

#spur1_inhalt, #spur2_inhalt, #spur3_inhalt, #spur4_inhalt, #spur5_inhalt, #spur6_inhalt, #spur7_inhalt {
	float:left;
	width:120px;
}


#bg_sitemap {
	float:left;
	width:950px;
	margin-top:10px;
	margin-bottom:10px;
}

#bg_sitemap_oben {
	float:left;
	width:950px;
	height:5px;
	background-image:url(images/bg_sitemap_oben.png);
}

#bg_sitemap_facebook {
	float:left;
	width:940px;
	padding-left:10px;
	height:30px;
	background-image:url(images/bg_sitemap_mitte.png);
}

#bg_sitemap_mitte {
	float:left;
	width:940px;
	padding-left:10px;
	min-height:80px;
	background-image:url(images/bg_sitemap_punkt.png);
}


#bg_sitemap_unten {
	float:left;
	width:950px;
	height:15px;
	background-image:url(images/bg_sitemap_unten.png);
}

#bsp_absolute {
	position:absolute;
	left:0px;
	top:0px;
	width:960px;
	height:84px;
}

a:link {
	color: #74B92A;
	color: #529d02;
	color: #5baf00;
	color: #529d02;
	color: #67a426;
	color: #390;
	font-weight:normal !important;
	text-decoration: underline;
}
a:visited {
	color: #74B92A;
	color: #529d02;
	color: #67a426;
	color: #390;
	font-weight:normal !important;
	text-decoration: underline;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
a:active {
	color: #000000;
	text-decoration: underline;
}

a.navi_no:link, a.navi_no:visited {
	color: #CC3333;
	text-decoration: none;
}
a.navi_no:hover, a.navi_no:active {
	color: #999999;
	text-decoration: none;
}

a.navi_cur:link, a.navi_cur:visited {
	color: #CC3333;
	text-decoration: none;
}

a.navi_cur:hover, a.navi_cur:active {
	color: #999999;
	text-decoration: none;
}

a.navi_act:link, a.navi_act:visited {
	color: #CC3333;
	text-decoration: none;
}
a.navi_act:hover, a.navi_act:active {
	color: #999999;
	text-decoration: none;
}

a.home_menu_no:link, a.home_menu_no:visited, a.meta_no:link, a.meta_no:visited {
	color: #000000;
	text-decoration: none;
}
a.home_menu_no:hover, a.home_menu_no:active, a.meta_no:hover, a.meta_no:active {
	color: #FFFFFF;
	text-decoration: none;
}

a.home_menu_cur:link, a.home_menu_cur:visited, a.meta_cur:link, a.meta_cur:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a.home_menu_cur:hover, a.home_menu_cur:active, a.meta_cur:hover, a.meta_cur:active {
	color: #000000;
	text-decoration: none;
}

a.home_menu_act:link, a.home_menu_act:visited, a.meta_act:link, a.meta_act:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.home_menu_act:hover, a.home_menu_act:active, a.meta_act:hover, a.meta_act:active {
	color: #000000;
}

a.sitemap_no:link, a.sitemap_no:visited {
	color: #000000;
	text-decoration: none;
}
a.sitemap_no:hover, a.sitemap_no:active {
	color: #74B92A;
	text-decoration: none;
}

a.sitemap_cur:link, a.sitemap_cur:visited {
	color: #74B92A;
	text-decoration: none;
}

a.sitemap_cur:hover, a.sitemap_cur:active {
	color: #000000;
	text-decoration: none;
}

a.sitemap_act:link, a.sitemap_act:visited {
	color: #74B92A;
	text-decoration: none;
}
a.sitemap_act:hover, a.sitemap_act:active {
	color: #000000;
	text-decoration: none;
}


a.unavi_no:link, a.unavi_no:visited {
	/*font-family: "Times New Roman", Times, serif;*/
	font-size:13px;
	line-height:20px;
	color: #FFFFFF;
	text-decoration: none;
}
a.unavi_no:hover, a.unavi_no:active {
	color: #000000;
	text-decoration: none;
}

a.unavi_cur:link, a.unavi_cur:visited {
	/*font-family: "Times New Roman", Times, serif;*/
	font-size:13px;
	line-height:20px;
	color: #000000;
	text-decoration: none;
}

a.unavi_cur:hover, a.unavi_cur:active {
	color: #FFFFFF;
	text-decoration: none;
}

a.unavi_act:link, a.unavi_act:visited {
	/*font-family: "Times New Roman", Times, serif;*/
	font-size:13px;
	line-height:20px;
	color: #000000;
	text-decoration: none;
}
a.unavi_act:hover, a.unavi_act:active {
	color: #FFFFFF;
	text-decoration: none;
}

#sprachwahl a:link, #sprachwahl a:visited {
	color: #000000;
	text-decoration: none;
}

#sprachwahl a:hover, #sprachwahl a:active {
	color: #FFFFFF;
	text-decoration: none;
}

#breadcrumb a {
	text-decoration: none;
}

span.sprachmenutrenner {
	color: black;
}

/* MIKE */
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	/*color: #74b92a;*/
	}
	
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	/*color: #74b92a;*/
	}
	
	
#events_inhalt h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFFFFF;
	margin-bottom: 0;
}

#events_inhalt p.bodytext {
	margin-top: 0;
}

#events_inhalt a:link, #events_inhalt a:visited  {
	color: #FFFFFF;
	text-decoration: none;
}

#events_inhalt a:hover, #events_inhalt a:active  {
	color: #000000;
	text-decoration: none;
}

hr {
	height: 4px;
	background-color: #ffffff;
	border-width: 0;
	border-style: none;
}

#suchformsword.suchfeld,
#suchformsubmit.suchbutton {
	background-image: url(../bilder/bg_sprite.png);
}


#suchformsword.suchfeld {
	border: 4px solid #ccc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border-right: 0 none;
	display: block;
	float: left;
	width: 120px;
	height: 16px;
	line-height: 16px;
	padding: 0px 0px 0px 0px;
	margin: 0;
	border: 0;
	font-size: 10px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	outline: none;
}

#suchformsubmit.suchbutton {
    border: 4px none #ccc;
    border-radius: 4px;
    position: relative;
    left: -5px;
    background-color: white;
    text-indent: -9999px;
    overflow: hidden;
	 display: block;
    float: left;
    width: 23px;
    height: 16px;
    padding: 0;
    margin :0;
    border: 0;
    background-position: -154px 0px;
    background-repeat: no-repeat;
    outline: none;
    cursor: pointer;
}

#suchformsubmit.suchbutton:hover, #suchformsubmit.suchbutton:active {
    background-position: -181px 0px;
}

p.csc-searchResult {
	background: url(../bilder/punkt_linie.png) no-repeat 0 25px;
	padding-bottom: 15px;
}

#events_inhalt h2 {
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom:6px;
}
#events_inhalt p.bodytext {
	background: url(../bilder/punkt_weiss_linie.png) no-repeat 0 0;
	padding-top: 5px;
	margin-bottom:3px;
}

label { 
width: 120px;
margin-right:10px;
margin-top:3px;
float: left;
text-align:right;
}

input { 
width: 200px; 
}

textarea { 
width: 200px; 
}

.csc-mailform-submit { 
width: 205px;
margin-left:130px;
margin-top:20px;
}

fieldset {
border:none;
}